@charset "utf-8";

/* ---------------------------------------------------------------------------------------- 

	サイト内検索 [ MODULE:search_form ]	

---------------------------------------------------------------------------------------- */

.siteSearchText {
	float: left;
	height: 23px !important;
	height /**/: 29px;
	padding: 5px 5px 0;
	border: 1px solid #ccc;
}

#upper .siteSearchText,
#bottom .siteSearchText {
	width: 610px !important;
	width /**/: 622px;
}

#opt1 .siteSearchText {
	width: 375px !important;
	width /**/: 387px;
}

#opt2 .siteSearchText {
	width: 155px !important;
	width /**/: 167px;
}

#side .siteSearchText,
#right .siteSearchText {
	width: 145px !important;
	width /**/: 157px;
}

.searchLink {
	float: right;
	width: 48px;
}

.siteSearchTextBu {
	height : 29px;
	width: 48px;
	padding: 29px 0 0 0;
	border: none;
	background: url(../images/common/bu_search.jpg) no-repeat 0 0;
	cursor: pointer;
}


/* ---------------------------------------------------------------------------------------- 

	営業カレンダーモジュール [ MODULE:business_calendar ]	

---------------------------------------------------------------------------------------- */

.businessCalendar .calendar {
	margin-bottom: 5px;
	font-size: 77%;
}

.week-label td {
	background: #ececec url(../images/common/th_bg.gif) no-repeat 0 0;
}

.calendar th,
.calendar td {
	padding: 5px 0;
	text-align: center;
}

.closed {
	background: #f1c2c2;
}

.businessCalendarInfo {
	font-size: 77%;
}


/* ---------------------------------------------------------------------------------------- 

	トピックスモジュール [ MODULE:topics_digest ]	

---------------------------------------------------------------------------------------- */

.topicsDigest p {
	margin: 0 0 5px;
	font-size: 77%;
	line-height: 1.5;
}

.topicsDigestBox {
	margin-bottom: 10px;
	padding-bottom: 10px;
	background: url(../images/common/line_bot.gif) repeat-x left bottom;
}

#upper .topicDigestImgOn .topicDigestText,
#bottom .topicDigestImgOn .topicDigestText {
	float: left;
	width: 565px;
}

#opt1 .topicDigestImgOn .topicDigestText {
	float: left;
	width: 330px;
}

.topicsDigestBox .topicDigestText h3,
.topicsDigestBox .topicDigestText h4 {
	margin-bottom: 5px !important;
	padding: 0 0 0 16px;
	background: url(../images/common/arrow_link.gif) no-repeat 0 6px;
	line-height: 1.5;
	color: #616161;
}

.topicsDigestBox .topicDigestText h3 a,
.topicsDigestBox .topicDigestText h4 a {
	color: #0187a4;
}

.topicsDigestBox .topicDigestText h3 a:hover,
.topicsDigestBox .topicDigestText h4 a:hover {
	color: #a6c5cb;
}

#upper .topicDigestPhoto,
#bottom .topicDigestPhoto,
#opt1 .topicDigestPhoto {
	float: right;
	width: 100px;
}

#side .topicDigestPhoto,
#right .topicDigestPhoto,
#opt2 .topicDigestPhoto {
	margin: 10px 0 0;
}

.topicDigestLink {
	background: #ececec;
	border: 1px solid #e1e1e1;
}

.topicDigestLinkBox {
	border: 1px solid #fff;
	padding: 3px;
	text-align: center;
}

.topicDigestLink a {
	overflow: hidden;
	display: block;
	height: 0 !important;
	height /**/: 29px;
	width: 77px;
	margin: 0 0 0 auto;
	padding: 29px 0 0 0;
	background: url(../images/common/bu_topic_link.jpg) no-repeat 0 0;
}


/* ---------------------------------------------------------------------------------------- 

	暦アーカイブ [ MODULE:topics_index ]	

---------------------------------------------------------------------------------------- */

.topicsIndex h2,
.topicsIndex h3 {
	margin: 0 !important;
}

.topicsIndex h2 a,
.topicsIndex h3 a {
	text-decoration: underline;
}

.topicsIndex ul li {
	padding: 0;
	background: url(../images/common/line_bot.gif) repeat-x left bottom;
}

.topicsIndex ul li a {
	display: block;
	padding: 5px 0 5px 16px;
	background: url(../images/common/arrow_link.gif) no-repeat 0 10px;
	text-decoration: none;
}


/* ---------------------------------------------------------------------------------------- 

	RSSリーダー [ MODULE:rssreader ]	

---------------------------------------------------------------------------------------- */

.rssreader h2,
.rssreader h3 {
	margin: 0 !important;
}

.rssreader h2 a,
.rssreader h3 a {
	text-decoration: underline;
}

.rssreader ul li {
	padding: 0;
	background: url(../images/common/line_bot.gif) repeat-x left bottom;
}

.rssreader ul li a {
	display: block;
	padding: 5px 0 5px 16px;
	background: url(../images/common/arrow_link.gif) no-repeat 0 10px;
	text-decoration: none;
}


/* ---------------------------------------------------------------------------------------- 

	モバイルサイトQRコード [ mobile_qr ]	

---------------------------------------------------------------------------------------- */

.mobileQrBox {
	text-align: center;
}


/* ---------------------------------------------------------------------------------------- 

	アルバムメニュー [ MODULE:album_index ]	

---------------------------------------------------------------------------------------- */

.albumIndex h2,
.albumIndex h3 {
	margin: 0 !important;
}

.albumIndex h2 a,
.albumIndex h3 a {
	text-decoration: underline;
}

.albumIndex ul li {
	padding: 0;
	background: url(../images/common/line_bot.gif) repeat-x left bottom;
}

.albumIndex ul li a {
	display: block;
	padding: 5px 0 5px 16px;
	background: url(../images/common/arrow_link.gif) no-repeat 0 10px;
	text-decoration: none;
}


/* ---------------------------------------------------------------------------------------- 

	TW.ガジェット [ twitter ]	

---------------------------------------------------------------------------------------- */

#twtr-widget-1 {
	margin-bottom: 30px;
}

#side #twtr-widget-1,
#opt #twtr-widget-1 {
	margin-bottom: 15px;
}

#twtr-widget-1 h3,
#twtr-widget-1 h4 {
	height: auto;
	margin: 0;
	padding: 0;
	background: none;
	border: none;
}